カスタマーサポートセンター

FAQ~よくある質問~ | FAQマスタ詳細表示

FAQ詳細情報

ID 10810636
FAQカテゴリ(大) ライセンス/インストールなど
最終更新日 2014-02-08

質問内容

TN45523: EW430 4.21 (または以前) と Windows 7 (または 64ビット版の Windows) でデバッグできない。

回答内容

EWのターゲット : 430
EWのコンポーネント : C-SPY debugger
キーワード : FET
更新日 : May 9, 2012

事実
 EW430 4.21 (または、より古いバージョン) は Windows 7 (および/または 64-bit) PCではデバッグできません。


背景

 Windows 7 (および/または) 64ビット Windows では FET デバッガは windows driver package を必要とします。このドライバは EW430 5.10 と、より新しいバージョンに含まれています。 この、新しい USB ドライバは バージョン 4.xx の EW430 と TI の .dll ファイルと互換性がありません。


助言

EW430 4.21 (と以前のバージョン) で使用されるドライバとファームウェアは Windows XP (32 bit) と互換性がありますから、1つの解決策は USB-FET と Windows XP computer を一台ずつ古い製品の保守用に保存することです。


コメント1

しかし、USB-FET を Windows XP with EW430 4.21 (または以前のバージョン) を Windows 7 with EW430 5.10 (または以降のバージョン) の間を移動させる必要がある場合、新しい 5.xxでインストールされた USB ドライバをアンインストールし、4.xxでインストールされる USB ドライバと入れ替えることができます。これで古い FET (firmware) を version 5.xx. で使用することができます。
詳細はテクニカルノート 52827 をご参照ください。


コメント 2

EW430 4.21 と 古い FET プローブファームウェアを Windows 7の Windows XP モードで使用することは可能かも知れませんが、これはサポートも推奨もされません。


全ての製品の名前は、それぞれの所有者の商標または登録商標です。

参考資料URL